[NODES]
Group001=0
____WHEEL_LF=0
________brake_lf_SUB0=0
________brake_lf_SUB1=0
________MIDP_EXTRALONG_UV001.003=0
________Circle.004=0
________Circle.005=0
________Circle.006=0
________Cylinder.001=0
____WHEEL_LR=0
________brake_lr_SUB0=0
________brake_lr_SUB1=0
________Circle.001=0
________Circle.002=0
________Circle.003=0
________Cylinder.002=0
________MIDP_EXTRALONG_UV001.001=0
____WHEEL_RR=0
________brake_rr_SUB0=0
________brake_rr_SUB1=0
________Circle.007=0
________Circle.008=0
________Circle.009=0
________Cylinder.003=0
________MIDP_EXTRALONG_UV001.005=0
____WHEEL_RF=0
________brake_rf_SUB0=0
________brake_rf_SUB1=0
________Circle.010=0
________Circle.011=0
________Circle.012=0
________Cylinder.004=0
________MIDP_EXTRALONG_UV001.002=0
____Plastic_bamper=0
____Under_Fbump=0
____Taillights_Plastic=0
____Taillights_Brake=0
____Taillights_Blinkers=0
____Taillights_Reverse=0
____Taillights_Glass=0
____Rollcage=0
____Body=0
____Body_RbumpSup=0
____MIRRORS_LEFT=0
____Under_Rbump=0
____Headlights=0
____Headlights_Corner=0
____Headlight_Bricks1=0
____Engine_Radiator=0
____Body_Chassis=0
____HlightTurn_Plastic=0
____HlightTurn_GlassL=0
____HlightTurn_Chrome=0
____Engine_Intercooler=0
____DoorsLock=0
____Glass_Plastic=0
____Plastic=0
____Glass_Black=0
____Glass_Int=0
____Body_FbumpSup=0
____Particle View 001=0
____MIRRORS_RIGHT=0
____SUSP_LF=0
________SUSP_LF_001=0
____________SUSP_LF_002=0
____SUSP_LR=0
________SUSP_LR_001=0
____________SUSP_LR_002=0
____SUSP_RF=0
________SUSP_RF_001=0
____________SUSP_RF_002=0
____SUSP_RR=0
________SUSP_RR_001=0
____________SUSP_RR_002=0
____Headlight_Bricks2=0
____COCKPIT_HR=0
________SeatPassenger=0
________BackSeat=0
________Roof=0
________Doors=0
________Dashboard=0
________CockpitBlack=0
________DashboardMisc=0
________ShiftKnob=0
________Trim=0
____________Trim.001=0
____________Steer_lk=0
____________Int_metal=0
____________Korob_leather=0
____________Int_carpet=0
____________Object3434344=0
________DashboardDecalsLights=0
________Cluster=0
________ARROW_FUEL=0
________ARROW_WATER_TEMP=0
________ARROW_SPEED=0
________ARROW_RPM=0
________ClusterBlinkersL=0
________Fuel_warning=0
________ClusterClock=0
________LED_LIGHT=0
________ClusterDecals=0
________ClusterLed=0
________ClusterOdemeter=0
________CarpetDriver=0
________SeatDriver=0
________SeatDriver_Rail=0
________CarpetPassenger=0
________Pedals=0
________ClusterGlass=0
________Belts=0
________MIRRORS_Middle=0
________DashboardDecals=0
________RoofLight=0
________STEER_HR=0
____________STEER_HR1=0
____________SteerHub=0
____________SteerSewing=0
____________Steer_bolts=0
____________Steer_vavn=0
________ARROW_TURBO=0
________LED_HANDBRAKE=0
________LED_ABS=0
________LED_BATTERY=0
________LED_ENGINE=0
________Lights_Effect3=0
________ClusterBlinkersR=0
________CINTURE_OFF=0
____________Belt_Off=0
____________Belt_Off01=0
________CINTURE_ON=0
____________Belt_On=0
____________Belt_On01=0
________Defi_oiltemp_chrome=0
________Defi_boost=0
________Defi_boost_body_chrome=0
________Defi_boost_chrome=0
________Defi_boost_glass=0
________Defi_needle_oilpress=0
________Defi_oilpress_chrome=0
________Defi_oiltemp_glass=0
________Defi_oiltemp_body_chrome=0
________Defi_oilpress_glass=0
________Defi_oiltemp=0
________Defi_oilpress_body_chrome=0
________Defi_oilpress=0
________Defi_needle_oiltemp=0
________Defi_needle_boost=0
________Dash_cons=0
________Int_chrome=0
________Int_lokchok=0
____Headlights_GlassC=0
____Headlights_GlassCornerL=0
____Glass_Ext=0
____Glass_Sticker=0
____PlateLight_Plastic=0
____PlateLight_Glass=0
____PlateLight=0
____Lights_Effect2=0
____Lights_Effect=0
____Under_Chassis=0
____Engine=0
____Wipers_Detail=0
____Headlights_GlassCornerR=0
____HlightTurn_GlassR=0
____Headlights_Glass=0
____Exhaust001=0
____Headlights_GlassC_01=0
____Headlights_Corner001=0
____Taillights_Blinkers01=0
____Dash_leather_brown=0
____Int_lymbd=0
____Datchik_int_plastic=0
____Monetki_black=0
____Turn_symbol_dummy=0
________Turn_symbol=0
________Turn_symbol_knop=0
____Hazard=0
________Hazard_symbol=0
________Hazard_decals=0
________dash_red=0
____Plastic.001=0
____Plastic.002=0
s13_wing_roof_dmax01=0
Object3434345=0
Object3434346=0
Object3434347=0
Object3434348=0
Object3434349=0
Object3434350=0
Object3434351=0
Object3434352=0
EXTRA_LONG_TREAD_UV=0
Cone=0
Cone.001=0
s13_body_tb_spi_SUB0=0
s13_body_tb_spi_SUB4.001=0
wipers_a_SUB0=0
wipers_a_SUB1=0
wipers_a_SUB0.001=0
wipers_a_SUB1.001=0
handbrakeani=0
____Handbrake=0
